Bug 135261 - Changing pre section of kickstart disables kickstart profile
Changing pre section of kickstart disables kickstart profile
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Jesus M. Rodriguez
:
Depends On:
Blocks: rhn360sat
  Show dependency treegraph
 
Reported: 2004-10-11 09:47 EDT by Thomas Krieger
Modified: 2007-07-31 10:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 15:43:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture showing active kickstart. (24.04 KB, image/png)
2004-10-22 15:42 EDT, Jesus M. Rodriguez
no flags Details

  None (edit)
Description Thomas Krieger 2004-10-11 09:47:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
After updating the pre section of a kickstart, the kickstart profile
is deactivated after storing the changes in the pre section. This does
not happen with the post section.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. goto
https://MYSATELLITE/network/systems/provisioning/kickstart/details.pxt?ksid=MYKICKSTART
2.klick on pre
3.edit pre section and save your changes
4.view details of the kickstart
 
    

Actual Results:  kicksart profile is deactivated now

Expected Results:  kickstart profile remains activated after the change

Additional info:

Doing the same procedure with the post section doesn't deactive the
kickstart profile
Comment 1 Jesus M. Rodriguez 2004-10-22 15:42:22 EDT
Created attachment 105669 [details]
Picture showing active kickstart.
Comment 2 Jesus M. Rodriguez 2004-10-22 15:43:26 EDT
Resolving bug as NEXTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.